Bug 127326 - magnifier isn't moveable; covers what needs magnification
magnifier isn't moveable; covers what needs magnification
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: gnopernicus (Show other bugs)
2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Colin Walters
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-07-06 13:57 EDT by Zack Cerza
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-09 16:41:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Zack Cerza 2004-07-06 13:57:36 EDT
Description of problem:
The magnifier covers the portion of the screen I need magnified. I
can't seem to move or resize it.

Version-Release number of selected component (if applicable):
0.8.1

How reproducible:
Always

Steps to Reproduce:
1. Open gnopernicus
2. Enable the Magnifier
3.
  
Actual results:
The magnifier covers roughly half the screen, including what I need
magnified. The window is not moveable or resizeable.

Expected results:
Something like xzoom, maybe?

Additional info:
0.9.5 is the latest version of gnopernicus. I don't know if it fixes
this bug.
Comment 1 Zack Cerza 2004-07-09 16:41:38 EDT
http://bugzilla.gnome.org/show_bug.cgi?id=147228

Note You need to log in before you can comment on or make changes to this bug.